=== debian/control ===
Source: jolicloud-webapp-popslice
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-popslice
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.popslice.com/
Description: Jolicloud web application for Popslice
 The Popslice web site running in a simple Jolicloud window.
